/*

 Table Of Contents

 1.) @FontFace Rule

 2.) Global Typography

 3.) Global Form Elements

 4.) Site Wide Content

 4.1)Header

 ---------------------------------------*/

/*

 1.)@FontFace Rule

 ---------------------------------------*/

/*

 2.) Global TypoGraphy

 ---------------------------------------*/

body {

	font-size: 62.5%;
	line-height: 1;
	background-color: rgb(255,255,255);
	/*font-family: 'arial';*/

	font-family: 'Roboto Condensed', sans-serif;
	/*background: url(../images/atm-bg.png) center top no-repeat;*/

}

.main {

	/*margin: 0 auto;

	 max-width: 980px;

	 width: 100%;*/

	max-width: 980px;
	width: 100%;
	margin: 0 auto;
}

img {

	max-width: 100%;
	height: auto;
}

h1, h2, h3, h4, h5, h6 {

	font-weight: normal;
	color: #373737;
}

h1 {

	font-size: 3.1em;
	line-height: 150%;
}

h2 {

	font-size: 3em;
	line-height: 140%;
}

h3 {

	font-size: 2.5em;
	line-height: 130%;
}

h4 {

	font-size: 2em;
	line-height: 128%;
}

h5 {

	font-size: 1.5em;
	line-height: 110%;
}

h6 {

	font-size: 1.2em;
	line-height: 110%;
}

h1, h5 {

}

h2, h4, h6 {

}

p {

	font-size: 1.8em;
	color: rgb(0,0,0);
}

span {

	color: rgb(0,0,0);
}

/*.clearfix:after {

	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {

	display: inline-block;
}

* html .clearfix {

}

.clearfix {

	display: block;
}*/

.clear {
	display: block;
	clear: both;
	height: 0;
	width: 0;
	overflow: hidden;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
}
.clearfix:after, .clearfix:before {
	content: ' ';
	display: block;
	height: 0;
	width: 0;
	overflow: hidden;
	visibility: hidden;
}
.clearfix:after {
	clear: both;
}

html {
	font-size: 100%;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust: 100%;
}

blockquote {

	font-size: 1em;
	color: rgb(0,0,0);
	font-style: italic;
	margin: 0 2em;
}

strong {

	font-weight: bold;
}

li {

}

ul {

	list-style: disc;
}

ul, ol {

	margin: 0 0 10px 20px;
}

ol {

	list-style-type: decimal;
}

ol ol {

	list-style: upper-alpha;
}

ol ol ol {

	list-style: lower-roman;
}

ol ol ol ol {

	list-style: lower-alpha;
}

ul ul, ol ol, ul ol, ol ul {

	margin-bottom: 0;
}

dl {

	margin: 0 0 10px;
}

dt {

	font-weight: bold;
}

dd {

	margin-left: 30px;
	margin-bottom: 10px;
}

cite {

	color: rgb(1, 63, 0);
}

cite, em, i {

	font-style: italic;
}

abbr, acronym, dfn {

	border-bottom: 1px dotted #666;
	cursor: help;
}

sup, sub {

	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}

sup {

	bottom: 1ex;
}

sub {

	top: .5ex;
}

small {

	font-size: smaller;
}

table {

	border: 1px solid #d2d2d2;
	color: #000000;
	width: 100%;
	margin: 10px 0;
}

th {

	background: #ccc;
	font-weight: bold;
}

td, th {

	border: 1px solid #AAAAAA;
	padding: 5px;
	font-size: 12px;
	line-height: 20px;
	color: #000;
}

/*

 3.) Global Form Elements

 ---------------------------------------*/

form {

	margin: 10px 0;
}

label {

	font-size: 15px;
	line-height: 18px;
	margin-bottom: 8px;
	display: block;
	color: #646464;
}

input[type="radio"], input[type="checkbox"] {

	color: #646464;
	margin-top: 5px;
}
keygen, select, select[size="0"], select[size="1"] {
	padding: 6px 2%;
	margin-bottom: 5px;
	/* margin-left: -1px; */
	font-family: inherit;
	font-size: 1em;
	font-weight: normal;
	/* padding: 6px; */
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: -o-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 5px, rgba(0,0,0,0) );
	border-top: solid 1px #aaa;
	border-left: solid 1px #aaa;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

input:not([type]), input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"] {
	padding: 6px 2%;
	margin-bottom: 5px;
	/* margin-left: -1px; */
	font-family: inherit;
	font-size: 1em;
	font-weight: normal;
	/* padding: 6px; */
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: -o-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 5px, rgba(0,0,0,0) );
	border-top: solid 1px #aaa;
	border-left: solid 1px #aaa;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

input[type="date"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"] {
	padding: 6px 2%;
	margin-bottom: 5px;
	/* margin-left: -1px; */
	font-family: inherit;
	font-size: 1em;
	font-weight: normal;
	/* padding: 6px; */
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: -o-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 5px, rgba(0,0,0,0) );
	border-top: solid 1px #aaa;
	border-left: solid 1px #aaa;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

input[type="text"], input[type="password"], input[type="email"], input[type="number"] {

	padding: 6px 2%;
	margin-bottom: 5px;
	/* margin-left: -1px; */
	font-family: inherit;
	font-size: 1em;
	font-weight: normal;
	/* padding: 6px; */
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: -o-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 5px, rgba(0,0,0,0) );
	border-top: solid 1px #aaa;
	border-left: solid 1px #aaa;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

input[type="submit"] {
	background: #e1a82e;
	color: #fff;
	cursor: pointer;
	padding: 5px 18px;
	border-radius: 5px;
	text-transform: uppercase;
	font-size: 1.4em;
}

textarea {

	padding: 6px 2%;
	margin-bottom: 5px;
	/* margin-left: -1px; */
	font-family: inherit;
	font-size: 1em;
	font-weight: normal;
	/* padding: 6px; */
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: -o-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) );
	background-image: linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 5px, rgba(0,0,0,0) );
	border-top: solid 1px #aaa;
	border-left: solid 1px #aaa;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

select {

	font-family: Arial, Helvetica, sans-serif;
	color: #646464;
}

/* Images */

.alignleft {

	float: left;
}

.alignright {

	float: right;
}

.aligncenter {

	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*

 4.) Site Wide Content

 ---------------------------------------*/

/*

 4.1)Header

 ---------------------------------------*/

.home #wrapper .top-bg {
	min-height: 579px;
}
#wrapper .top-bg {
	/*	background: url(../images/header-top-bg.png) center top no-repeat;*/

}
#wrapper .top-bg {
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	min-height: 156px;
}
header {
	padding-top: 22px;
	padding-bottom: 20px;
	position: relative;
	z-index: 999;
}
header.home-header {
	padding-bottom: 34px;
}

.logo-wrapper {

	float: left;
}

.logo-wrapper a {

	display: inline-block;
	margin-top: 10px;
}

.menu-call-wrapper {

	float: right;
}

.menu-emergency-call-container {

}

nav {

	float: left;
	padding-top: 26px;
}

nav ul {

}

nav ul > li {

	float: left;
	/*margin:0 39px 0 0px;*/

	margin: 0px 16px 0px 0px;
	position: relative;
}

nav ul > li a {

	display: inline-block;
	padding: 5px;
	text-transform: uppercase;
	color: #fff;
	font-size: 1.5em;
}

nav ul > li a:hover {

	color: rgb(225, 168, 46);
	/*text-decoration: underline;*/

}

nav ul > li.current-menu-item a {
	color: rgb(225, 168, 46);
	text-decoration: none;
}

nav ul > li:hover > .sub-menu {

	display: block;
}

nav ul > li > ul.sub-menu {

	position: absolute;
	top: 21px;
	left: 0px;
	margin: 0px;
	display: none;
	min-width: 300px;
	margin: 0px;
}

nav .sub-menu > li {

	float: none;
}

nav .sub-menu > li a {

	font-size: 1.2em;
}

.menu-emergency-call-container .emegency-call {

	float: right;
	text-align: right;
}

.emegency-call span {

	display: block;
	font-size: 1.4em;
	color: white;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: 800;
	text-align: center;
	font-family: Arial;
}

.emegency-call a {

	background: #e1a82e;
	display: inline-block;
	font-size: 1.5em;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 4px;
	padding: 9px 11px;
}

.emegency-call a:hover {

	color: #121d27;
}

.header-wrapper {
	
	padding: 0px 15px;
}
.home-wrapper {
	margin-bottom:59px;
}
.content-wrapper {

}

footer {

	background: url(../images/footer-base.png) center top #050e1c no-repeat;
	padding: 24px 0px 22px;
}

.footer-wrapper {
}

.footer-logo-wrapper {
	float: left;
	border-right: 1px solid #434955;
	padding-right: 47px;
}

.company-services {
	float: left;
}

.company-services ul {

	margin: 0px;
}

.contact-info {
	float: left
}

.company-services-wrapper {

	float: left;
	border-right: 1px solid #69717e;
	padding: 0 35px 0px 25px;
	margin-right: 10px;
	min-height: 117px;
}

.contact-info a:hover {
	color: rgb(225, 168, 46);
}

.company-services h4 {

	font-size: 1.7em;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 14px;
}

.company-services ul li {

	line-height: 1.8;
}

.company-services ul li a {

	font-size: 1.1em;
	text-transform: capitalize;
	color: #69717e;
}

.phone-no span {

	display: inline-block;
	font-size: 1em;
	text-transform: uppercase;
	color: #fff;
}

.phone-no a {

	display: inline-block;
	font-size: 1em;
	text-transform: uppercase;
	color: #fff;
}

.social-network {

	text-align: right;
}

.social-network a {
	height: 20px;
	width: 21px;
	display: inline-block;
	background: url(../images/sprite.png) left top no-repeat;
	margin-right: 5px;
}

.social-network .linkden {

	background-position: left top;
}

.social-network .linkden:hover {
	opacity: 0.5;
}

.social-network .twitter {
	background-position: left -60px;
}

.social-network .twitter:hover {
	opacity: 0.5;
}

.copyright span {

	color: #69717e;
	font-size: 1.1em;
	width: 205px;
	line-height: 1.5;
	display: inline-block;
}

.footer-logo {

	margin-bottom: 15px;
}

.services ul {

	width: 379px;
}

.services ul li {

	float: left;
	line-height: 1.5;
	width: 50%;
}

.phone-no {

	margin-bottom: 62px;
}

.company-services-wrapper.services {

	padding-right: 0px;
	margin-right: 20px;
}

.company-services-wrapper ul li a:hover {

	color: rgb(225, 168, 46);
}

.flex-direction-nav a.flex-prev {

	background: url(../images/prev.png) left top no-repeat !important;
	text-indent: -9999px;
}

.flex-direction-nav a.flex-next {

	background: url(../images/next.png) left top no-repeat !important;
	text-indent: -9999px;
}
.flex-direction-nav a {
	width: 19px;
}
.phone-no p {

	margin-bottom: 7px;
}
.menu-area {
    display: none;
}
@media all and (min-width: 1024px) {
	html, body {
		height: 100%;
		margin: 0;
		padding: 0;
	}
	footer {
		position: absolute;
		bottom: 0px;
		left: 0px;
		height: 120px;
		width: 100%;
	}
	#wrapper {
		min-height: 100%;
		position: relative;
	}
	.content-wrapper {
		padding-bottom: 165px;
	}
	
}
